<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
    
    <div th:fragment="exemplefooter(mois,annee)">
        <hr/>
        <p class="text-center" th:text="|Formation Spring - Dawan - ${mois} ${annee}|"</p>
    </div>

    <div id="frag1" class="alert alert-warning">
        test fragment seleteur id
    </div>
</body>
</html>